{
    "Customer": "客戶",
    "Create Subsidiary": "建立子公司",
    "Edit Subsidiary": "編輯子公司",
    "Customer Code": "客戶編號",
    "Customer Name": "客戶名稱",
    "Customer Address": "客戶地址",
    "Customer District": "客戶地區",
    "Customer Email": "客戶電郵",
    "Customer Phone": "客戶電話",
    "Customer Contact Name": "客戶聯絡名稱",
    "Customer Br No.": "客戶商業登記號碼",
    "Customer Details": "客戶詳請",
    "Customer Info": "客戶資料",
    "Customer Type": "客戶類型",
    "Customer Allocation": "客戶分配",
    "Search by customer code, name or br no.": "可使用關鍵字搜尋 (客戶編號, 名稱或商業登記號碼)",
    "Customer Pool": "所有客戶",
    "Allocated Customer": "已分配的客戶",

    "Please input correct subsidiary code": "請輸入子公司編號",
    "Please input correct subsidiary name": "請輸入子公司編號",
    "Please input correct subsidiary email": "請輸入正確子公司電郵",
    "Please input correct subsidiary br no.": "請輸入正確子公司商業登記號碼",
    "The subsidiary code has already existed": "該子公司編號已存在",

    "Subsidiary": "子公司",
    "Subsidiary Code": "子公司編號",
    "Subsidiary Name": "子公司名稱",
    "Subsidiary Address": "子公司地址",
    "Subsidiary District": "子公司地區",
    "Subsidiary Email": "子公司電郵",
    "Subsidiary Phone": "子公司電話",
    "Subsidiary Contact Name": "子公司聯絡名稱",
    "Subsidiary Br No.": "子公司商業登記號碼",
    "Subsidiary Details": "子公司詳請",
    "Subsidiary Info": "子公司資料",
    "Subsidiary Type": "子公司類型",

    "Add Contact Person": "新增聯絡人",
    "Contact Details": "聯絡詳請",
    "Contact Info": "聯絡資料",
    "Contact Name": "聯絡姓名",
    "Contact Email": "聯絡電郵",
    "Contact Phone": "聯絡電話",
    "Please ensure at least one row is created, and all the fields are inputted and saved": "請確保已建立至少一行, 及已輸入和儲存所有欄位",
    "Please ensure all the email formats are correct": "請確保所有電郵格式輸入正確",
    
    "Do you want to submit?": "你是否確認要提交?",
    "Submit Success": "提交成功",
    "Submit Fail": "提交失敗",
    "Do you want to delete?": "你是否確認要刪除?",
    "Delete Success": "刪除成功",

    "Add": "新增",
    "Details": "詳請",
    "Info": "資料",
    "Search": "搜尋",
    "Search Criteria": "搜尋條件",
    "Cancel": "取消",
    "Confirm": "確認",
    "Submit": "提交",
    "Reset": "重置",
    "Delete": "刪除"
}